<FrameInfo>
    <teleMoon>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </teleMoon>
</FrameInfo>
